/* 인재상 */
._candidate{overflow: hidden;}
._candidate .sub_tit{margin-bottom: 80px;}
._candidate .wrap{padding: 150px 0; text-align: center;}
._candidate .cont{position: relative;}
._candidate .cont .circle{
	font-size: 1px; display: flex; align-items: center; justify-content: center; position: relative;
	margin-top: 30px;
}
._candidate .cont .circle .imgBx{}
._candidate .cont .circle .imgBx img{min-width: 433em; width: 433em;}
._candidate .cont .circle p{
	position: absolute; overflow: hidden;
	font-size: 60em; font-weight: 600; transform: translateY(5%);
}
._candidate .cont .circle p span{display: block;}
._candidate .cont .con{
	font-size: 1px; display: flex; flex-direction: column; align-items: center; justify-content: center;
	min-width: 190em;
}
._candidate .cont .con h4{margin-bottom: 20px; display: flex; flex-direction: column; align-items: center; justify-content: center; gap: 10px;}
._candidate .cont .con h4 small{font-size: 20em; font-weight: 500;}
._candidate .cont .con h4 p{font-size: 50em; font-weight: 600; border-bottom: max(calc(3/40*1em),2px) solid;}
._candidate .cont .con h4 p.orange{border-color: #E39724;}
._candidate .cont .con h4 p.red{border-color: #E35E26;}
._candidate .cont .con h4 p.blue{border-color: #3382A0;}
._candidate .cont .con .txtBx{
	display: flex; flex-direction: column; align-items: center; justify-content: center; gap: 12px;
}
._candidate .cont .con .txtBx .txt{
	font-size: 24em; line-height: 1.4; font-weight: 500;
	display: flex; flex-direction: column; align-items: center; justify-content: center; gap: 4px;
}
._candidate .cont .con .txtBx .txt p:nth-child(1){font-weight: 700;}
._candidate .cont .con .txtBx .txt p:nth-child(2){font-size: max(0.8em,12px); }

._candidate .cont .flexBx{
	display: flex; align-items: flex-end; justify-content: center; gap: 500px;
	position: absolute; width: 100%; bottom: 0; left: 0;
}

._candidate .orange{color: #E39724;}
._candidate .red{color: #E35E26;}
._candidate .blue{color: #3382A0;}

@media screen and (max-width:1600px) {}
@media screen and (max-width:1440px) {}
@media screen and (max-width:1280px) {}
@media screen and (max-width:1024px) {
	._candidate .sub_tit{margin-bottom: 60px;}

	._candidate .cont .circle{font-size: calc(0.8/1024*100vw); }
	._candidate .cont .con{font-size: calc(1/1024*100vw); }
	._candidate .cont .flexBx{gap: 40vw;}
}
@media screen and (max-width:820px) {
	._candidate .wrap{padding: 80px 0; padding-bottom: 120px;}
	._candidate .cont .circle{font-size: calc(1/820*100vw); }
	._candidate .cont .con{font-size: max(calc(1/820*100vw),0.7px); }
	._candidate .cont .flexBx{position: unset; gap: 30vw; margin-top: 20px;}
}
@media screen and (max-width:500px) {
	._candidate .cont .flexBx{gap: 13vw; margin-top: 0;}
}
@media screen and (max-width:320px) {
	._candidate .cont .con{font-size: 0.6px; }
	._candidate .cont .flexBx{gap: 20px;}
}



/* 인사정책 _policy */
._policy .sub_tit{text-align: center; margin-bottom: 90px;}
._policy .cont{padding-top: 150px;}

._policy .s1{
	padding: 100px 0; background-color: #f5f5f5;
}
._policy .s1 .wrap{}
._policy .s1 .wrap .sub_tit{}
._policy .s1 .wrap .con{
	font-size: 1px; letter-spacing: -0.04em;
	display: flex; align-items: center; justify-content: space-between;
}
._policy .s1 .wrap .con .circle{
	width: 220em; height: 220em;  line-height: 1.3; border-radius: 50%;
	border: 1px solid #cfcfcf; box-sizing: border-box; transition: border-color 0.5s;
	display: flex; flex-direction: column; align-items: center; justify-content: center;
	background-color: #fff; gap: 4px;
}
._policy .s1 .wrap .con .circle.on{border-color: #E39724;}
._policy .s1 .wrap .con .circle p{
	font-size: max(28em,20px); font-weight: 600;
}
._policy .s1 .wrap .con .circle small{
	font-size: max(18em,14px); font-weight: 500; color: #555555;
}
._policy .s1 .wrap .con .dot{
	display: flex; align-items: center; justify-content: center; gap: 6px;
}
._policy .s1 .wrap .con .dot div{
	width: 7px; height: 7px; border-radius: 50%; background-color: #e59623;
	animation: opacity20 forwards infinite 3s;
}
._policy .s1 .wrap .con .dot div:nth-child(1){animation-delay: 0.2s;}
._policy .s1 .wrap .con .dot div:nth-child(2){animation-delay: 0.1s;}
._policy .s1 .wrap .con .dot div:nth-child(3){}

._policy .s2{padding: 100px 0;}
._policy .s2 .wrap{}
._policy .s2 .wrap .sub_tit{margin-bottom: 70px;}
._policy .s2 .wrap .con{}
._policy .s2 .wrap .con ul{
	display: flex; align-items: center; justify-content: center;
	font-size: 1px;
}
._policy .s2 .wrap .con ul li{
	clip-path: polygon(85% 0%, 100% 50%, 85% 100%, 0% 100%, 15% 50%, 0% 0%);
	background-color: #f6f6f6; min-width: 388em; height: 217em; margin: 0 -18em;
	display: flex; flex-direction: column; align-items: center; justify-content: center; gap: max(20em,10px);
	transition: background-color 0.5s,color 0.5s;
}
._policy .s2 .wrap .con ul li.on{background-color: #e59623; color: #fff;}
._policy .s2 .wrap .con ul li .imgBx{transition: filter 0.5s;}
._policy .s2 .wrap .con ul li.on .imgBx{filter: invert(1);}
._policy .s2 .wrap .con ul li:nth-child(1) .imgBx{width: 74em;}
._policy .s2 .wrap .con ul li:nth-child(2) .imgBx{width: 71em;}
._policy .s2 .wrap .con ul li:nth-child(3) .imgBx{width: 70em;}
._policy .s2 .wrap .con ul li:nth-child(4) .imgBx{width: 70em;}
._policy .s2 .wrap .con ul li .imgBx img{}
._policy .s2 .wrap .con ul li p{font-size: 28em; font-weight: 600; letter-spacing: -0.04em;}

._policy .s3{padding-top: 100px; padding-bottom: 150px; background-color: #f5f5f5;}
._policy .s3 .wrap{}
._policy .s3 .wrap .sub_tit{}
._policy .s3 .wrap .con{
	font-size: 1px; max-width: 1300px; margin: 0 auto;
	display: flex; align-items: center; justify-content: space-between;
}
._policy .s3 .wrap .con .side{
	position: relative; display: flex; align-items: center; justify-content: center;
}
._policy .s3 .wrap .con .side .circle{
	width: 286em; height: 286em; border-radius: 50%;
	display: flex; align-items: center; justify-content: center;
}
._policy .s3 .wrap .con .side.left .circle{background-color: #E39724;}
._policy .s3 .wrap .con .side.right .circle{background-color: #E35E26;}
._policy .s3 .wrap .con .side .circle p{color: #fff; font-size: max(30em,18px); letter-spacing: -0.04em; font-weight: 600;}
._policy .s3 .wrap .con .side > p{
	font-size: max(22em,16px); font-weight: 500; letter-spacing: -0.04em; line-height: calc(30/22);
	position: absolute; top: 100%; margin-top: 1em; text-align: center;
}
._policy .s3 .wrap .con .center{
	width: 466em; height: 466em; border-radius: 50%; position: relative;
	display: flex; align-items: center; justify-content: center;
}
._policy .s3 .wrap .con .center .circle{position: absolute; left: 0; top: 0; width: 100%; height: 100%; display: flex; align-items: center; justify-content: center;}
@keyframes s3Circle{
	0%{opacity: 0; transform:scale(0.8);}
	50%{opacity: 1;}
	100%{opacity: 0; transform:scale(1);}
}
._policy .s3 .wrap .con .center .circle div{position: absolute; border-radius: 50%; animation: s3Circle forwards infinite 3s;}

._policy .s3 .wrap .con .center .circle div:nth-child(1){background-color: #ececec; width: 100%; height: 100%;}
._policy .s3 .wrap .con .center .circle div:nth-child(2){background-color: #cccccc; width: 85%; height: 85%; animation-delay: 0.2s;}
._policy .s3 .wrap .con .center .circle div:nth-child(3){background-color: #fff; width: 70%; height: 70%; box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px; animation: unset;}
._policy .s3 .wrap .con .center .txtBx{position: relative; z-index: 3; text-align: center;}
._policy .s3 .wrap .con .center .txtBx p{
	font-size: max(32em,20px); font-weight: 600; letter-spacing: -0.04em; margin-bottom: calc(10/32*1em);
}
._policy .s3 .wrap .con .center .txtBx small{
	font-size: max(22em,16px); font-weight: 600; letter-spacing: -0.04em; color: #e59623;
}
._policy .s3 .wrap .con .dot{display: flex; align-items: center; justify-content: center; gap: 6px;}
._policy .s3 .wrap .con .dot div{width: 7px; height: 7px; border-radius: 50%; background-color: #e59623;animation: opacity20 forwards infinite 3s;}
._policy .s3 .wrap .con .dot div:nth-child(1){animation-delay: 0.2s;}
._policy .s3 .wrap .con .dot div:nth-child(2){animation-delay: 0.1s;}
._policy .s3 .wrap .con .dot div:nth-child(3){}

@media screen and (max-width:1600px) {
	._policy .s1 .wrap .con{font-size: calc(1/1600*100vw); }

	._policy .s2 .wrap .con ul{font-size: calc(1/1600*100vw); }

	._policy .s3 .wrap .con{font-size: calc(1/1600*100vw); }
}
@media screen and (max-width:1440px) {
	._policy .s3 .wrap .con{justify-content: center; gap: 40em;}
}
@media screen and (max-width:1280px) {}
@media screen and (max-width:1024px) {}
@media screen and (max-width:820px) {
	._policy .sub_tit{margin-bottom: 40px !important;}

	._policy .cont{padding-top: 80px;}
	._policy .s3{padding: 80px 0;}

	._policy .s1 .wrap .con{gap: 20px; flex-wrap: wrap;}
	._policy .s1 .wrap .con .circle{width: calc(50% - 10px); border-radius: 4px; height: auto; min-height: 100px; position: relative; overflow: hidden;}
	._policy .s1 .wrap .con .dot{display: none;}

	._policy .s2 .wrap .con ul{flex-wrap: wrap; gap: 20px; font-size: calc(0.8/820*100vw);}
	._policy .s2 .wrap .con ul li{width: calc(50% - 10px); clip-path: url(); margin: 0; position: relative; height: 190em; min-width: unset;}
	._policy .s2 .wrap .con ul li::before {position: absolute; font-size: 160em; font-weight: 700; color: #fff; bottom: -18%; left: 5%;}
	._policy .s2 .wrap .con ul li:nth-child(1):before{content:'1';}
	._policy .s2 .wrap .con ul li:nth-child(2):before{content:'2';}
	._policy .s2 .wrap .con ul li:nth-child(3):before{content:'3';}
	._policy .s2 .wrap .con ul li:nth-child(4):before{content:'4';}


	._policy .s3 .wrap .con{padding-top: 60vw; gap: 16vw; font-size: calc(1/820*100vw); }
	._policy .s3 .wrap .con .center{position: absolute; top: 0;}
	._policy .s3 .wrap .con .dot{position: absolute;z-index: 3;}
	._policy .s3 .wrap .con .dot:nth-child(2){top: calc(54% - 15px);left: 30%;transform: rotate(-55deg);}
	._policy .s3 .wrap .con .dot:nth-child(4){top: calc(54% - 15px);right: 30%;transform: rotate(55deg);}
	._policy .s3 .wrap .con .side{display: flex; flex-direction: column; flex: 1;}
	._policy .s3 .wrap .con .side > p{position: unset;}
}
@media screen and (max-width:500px) {
	._policy .s1 .wrap .con{gap: 10px; flex-direction: column;}
	._policy .s1 .wrap .con .circle{width: 100%; min-height: 80px;}
	._policy .s1 .wrap .con .circle::before{font-size: 60px; }

	._policy .s2 .wrap .con ul{gap: 10px; font-size: calc(0.6/500*100vw);}
	._policy .s2 .wrap .con ul li{width: calc(50% - 5px);}
	._policy .s2 .wrap .con ul li::before{font-size: 80em; bottom: unset; top: 5%;}

	._policy .s3 .wrap .con .center .txtBx small{font-size: 12px; }
	._policy .s3 .wrap .con .side > p{font-size: 14px; }
}
@media screen and (max-width:320px) {
	._policy .s2 .wrap .con ul{font-size: calc(0.6/320*100vw); }
	._policy .s2 .wrap .con ul li{width: 100%;}

	._policy .s3 .wrap .con{gap: 10vw;}
	._policy .s3 .wrap .con .side > p br{display: none;}
}




/* 채용절차 _procedures */
._procedures .wrap { padding: 150px 0; }
._procedures .sub_tit { text-align: center; margin-bottom: 80px; }
._procedures .cont .top { width: 100%; display: flex; justify-content: space-between; align-items: flex-start; position: relative; margin-bottom: 80px; }
._procedures .cont .top .bx { width: 100%; display: flex; flex-direction: column; align-items: center; gap: 30px; }
._procedures .cont .top .circle { max-width: 198px; width: 100%; aspect-ratio: 1/1; display: flex; justify-content: center; align-items: center; border-radius: 50%; border: 1px solid #ddd; }
._procedures .cont .top .circle .ic { display: flex; justify-content: center; align-items: center; }
._procedures .cont .top .textBx { min-height: 58px; }
._procedures .cont .top .textBx p { font-size: 24px; font-weight: 600; letter-spacing: -0.04em; text-align: center; }
._procedures .cont .top .textBx span { display: inline-block; text-align: center; font-size: 18px; font-weight: 500; letter-spacing: -0.04em; color: #555; margin-top: 16px; }
._procedures .cont .top .dot { width: max-content; display: flex; gap: 4px; margin-top: calc(198px / 2 - 7px / 2); }
._procedures .cont .top .dot div { width: 7px; height: 7px; border-radius: 50%; background: #e59623; }
._procedures .cont .top .dot div:first-child { opacity: 0.3; }
._procedures .cont .top .dot div:nth-child(2) { opacity: 0.5; }
._procedures .cont .top .dot div:last-child { }
._procedures .cont .body ul { max-width: 1200px; border-top: 1px solid #000; border-bottom: 1px solid #000; }
._procedures .cont .body ul li { display: flex; align-items: flex-start; padding: 48px 20px 50px; box-sizing: border-box; gap: 130px; word-break: break-all; }
._procedures .cont .body ul li + li { border-top: 1px solid #ddd; }
._procedures .cont .body ul li .tit { display: flex; align-items: center; gap: 20px; flex-shrink: 0; }
._procedures .cont .body ul li .tit span { display: block; width: 8px; height: 8px; border-radius: 50%; background: #e59623; }
._procedures .cont .body ul li .tit p { font-size: 32px; font-weight: 600; letter-spacing: -0.04em; }
._procedures .cont .body ul li .desc { font-size: 20px; color: #333; letter-spacing: -0.04em; line-height: calc(30/20); word-break: keep-all; }
._procedures .cont .body ul li .desc .noti { display: inline-block; font-size: 16px; margin-top: 8px; margin-bottom: 38px; }
._procedures .cont .body ul li .desc .red { color: #ff0000; font-weight: 600; }
._procedures .cont .body ul li .desc p._f { font-size: 16px; line-height: calc(30/16); word-break: break-all; }
._procedures .cont .body ul li .desc p.mb { margin-bottom: 12px; }

@media screen and (max-width: 1280px){
._procedures .cont .body ul li .tit p { font-size: clamp(26px, 28/1280*100vw, 28px); }
._procedures .cont .top .textBx p { font-size: 22px; }
._procedures .cont .body ul li .desc { font-size: 18px; }
}
@media screen and (max-width: 1024px){
._procedures .cont .top .circle { max-width: 132px; }
._procedures .cont .top .circle .ic img { width: 80%; }
._procedures .cont .top .dot { margin-top: calc(132px / 2 - 7px / 2); }
._procedures .cont .top .textBx p { font-size: 20px; }
._procedures .cont .top .textBx span { margin-top: 10px; font-size: 16px; }
._procedures .cont .body ul li { padding: 40px 20px; }
._procedures .cont .body ul li .tit p { font-size: 24px; }
._procedures .cont .body ul li .desc .noti { margin: 12px 0; }
._procedures .cont .body ul li .desc p.mb { margin-bottom: 10px; }
}
@media screen and (max-width: 820px){
._procedures .wrap { padding: 80px 0; }
._procedures .sub_tit { margin-bottom: 40px; }
._procedures .cont .top { flex-direction: column; gap: 20px; align-items: center; }
._procedures .cont .top .dot { margin-top: 0; }
._procedures .cont .top .bx { gap: 12px; }
._procedures .cont .top .textBx { min-height: auto; }
._procedures .cont .top .textBx p { font-size: 18px; }
._procedures .cont .top .dot { flex-direction: column; }
._procedures .cont .body ul li .desc { font-size: 16px; }
._procedures .cont .body ul li { padding: 20px; gap: 40px; }
._procedures .cont .body ul li .tit p { font-size: 20px; }
}
@media screen and (max-width: 500px){
._procedures .sub_tit p br { display: none; }
._procedures .cont .body ul li { gap: 24px; flex-direction: column; align-items: flex-start;padding: 20px 8px; }
._procedures .cont .body ul li .tit { gap: 6px; }
._procedures .cont .body ul li .desc .noti { font-size: 14px; }
._procedures .cont .body ul li .tit span { width: 6px; height: 6px; }
._procedures .cont .body ul li .tit p { font-size: 16px; }
._procedures .cont .body ul li .desc { font-size: 14px; }
._procedures .cont .body ul li .desc p._f { font-size: 14px; }
._procedures .cont .body ul li .desc p.mb { margin-bottom: 2px; }
}


/* 채용공고 _opening */
._opening .wrap { padding: 150px 0; }
._opening .sub_tit { margin-bottom: 80px; text-align: center; }
._opening .listWrap ul { border-top: 1px solid #000; border-bottom: 1px solid #000; }
._opening .listWrap ul > li { border-top: 1px solid #ddd; padding: 24px 60px; text-align: center; box-sizing: border-box; }
._opening .listWrap ul > li.head { display: flex; align-items: center; gap: 20px;
background: #f7f7f7; font-size: 18px; font-weight: 500; }
._opening .listWrap ul > li.head .tit { text-align: center; }
._opening .listWrap ul > li.noti { background: #f7f7f7; }
._opening .listWrap ul > li.noti .num i::before { color: #e59623; font-size: 24px; }
._opening .listWrap ul > li a { display: flex; align-items: center; gap: 20px; font-size: 18px;line-height: 1.2; }
._opening .listWrap ul > li .num { width: 60px; flex-shrink: 0; }
._opening .listWrap ul > li .tit { flex: 1; min-width: 0;width: 100%; overflow: hidden; text-overflow: ellipsis; white-space: nowrap;
text-align: left; }
._opening .listWrap ul > li .tit i::before { color: #e59623; }

._opening .listWrap ul > li .date { width: 182px; flex-shrink: 0; padding-left: 80px; }
._opening .listWrap ul > li .date br { display: none; }
._opening .listWrap ul > li .status { width: 65px; flex-shrink: 0; display: flex; justify-content: center; padding-left: 80px; }
._opening .listWrap ul > li .status .badge { border-radius: 15px; display: flex; justify-content: center; align-items: center; width: 65px; padding: 8px 0; font-size: 16px; letter-spacing: -0.04em; }
._opening .listWrap ul > li .status .badge._ing { background: #e59623; color: #fff; }
._opening .listWrap ul > li .status .badge._end { background: #6c6c6c; color: #cacaca; }
._opening .pagination { margin-top: 50px; }
._opening .pagination { margin-top: 50px; }
@media screen and (max-width: 1600px) {
._opening .listWrap ul > li .date { padding-left: 0; }
._opening .listWrap ul > li .status { padding-left: 0; }
}
@media screen and (max-width: 1024px){
._opening .listWrap ul > li { padding: 20px; }
._opening .listWrap ul > li.head { font-size: 16px; }
._opening .listWrap ul > li a { font-size: 16px; }
._opening .listWrap ul > li .date { width: 120px; }
._opening .listWrap ul > li .date br { display: block; }
}
@media screen and (max-width: 820px){
._opening .wrap { padding: 80px 0; }
._opening .sub_tit { margin-bottom: 40px; }

/* 테이블 블럭으로 */
._opening .listWrap ul { border: 0; }
._opening .listWrap ul > li.head { display: none; }
._opening .listWrap ul > li { padding: 0; margin-bottom: 20px; border-top: 1px solid #000; border-bottom: 1px solid #000; }
._opening .listWrap ul > li:last-child { margin-bottom: 0; }
._opening .listWrap ul > li a { display: flex; flex-direction: column; align-items: flex-start; text-align: left; gap: 0; }
._opening .listWrap ul > li a > * {display: flex; align-items: center; justify-content: flex-start !important;width: 100% !important; box-sizing: border-box; padding: 10px 0 !important; line-height: 1.4;position: relative; padding-left: 140px !important; padding-right: 20px !important; }
._opening .listWrap ul > li a > * { border-bottom: 1px solid #ddd; }
._opening .listWrap ul > li a > *:last-child { border: 0; }
._opening .listWrap ul > li .tit { white-space: unset; }
._opening .listWrap ul > li .date br { display: none; }
._opening .listWrap ul > li .status .badge { padding: 4px 12px; border-radius: 2px; width: auto; font-size: 14px; }
._opening .listWrap ul > li a > *::before {position: absolute; top: 0; left: 0; height: 100%;display: flex; align-items: center; justify-content: center;min-width: 120px; text-align: center; padding: 0;border-right: 1px solid #ddd; box-sizing: border-box; }
._opening .listWrap ul > li .num::before { content:'No'; }
._opening .listWrap ul > li .tit::before { content:'제목'; }
._opening .listWrap ul > li .date::before { content:'채용기간'; }
._opening .listWrap ul > li .status::before { content:'상태'; }
}

@media screen and (max-width: 500px){
._opening .listWrap { overflow-x: auto; -webkit-overflow-scrolling: touch; }
._opening .listWrap ul > li a { font-size: 14px; }
._opening .listWrap ul > li a > *::before { min-width: 80px; }
._opening .listWrap ul > li a > * { padding-left: 100px !important; }
}

/* welfare 복지제도 */
._welfare .sub_tit { padding: 150px 0 60px; text-align: center; }
._welfare .sub_tit p { margin-top: 30px; }
._welfare .max-500 { display: none; }
._welfare .s1 { padding-bottom: 150px; }
._welfare .s1 .listBx { max-width: 1280px; width: 100%; margin: 0 auto; }
._welfare .s1 .listBx ul { width: 100%; display: flex; flex-wrap: wrap; gap: 25px; }
._welfare .s1 .listBx ul li { width: calc((100% - 50px) / 3); height: 240px; padding: 34px 30px 30px; box-sizing: border-box; border: 1px solid #ccc; transition: background .3s ease, color .3s ease; }
._welfare .s1 .listBx ul li:hover { background: #e59623; border: 1px solid #e59623; }
._welfare .s1 .listBx ul li:hover .inn ._l p,
._welfare .s1 .listBx ul li:hover .inn ._r span,
._welfare .s1 .listBx ul li:hover .inn ._r span,
._welfare .s1 .listBx ul li:hover .inn ._r small { color: #fff; }
._welfare .s1 .listBx ul li ._l img { transition: .3s; }
._welfare .s1 .listBx ul li:hover ._l img { filter: brightness(0) invert(1); }
._welfare .s1 .listBx ul li .inn { height: 100%; display: flex; flex-direction: column; /* gap: 60px; */
justify-content: space-between; word-break: keep-all; letter-spacing: -0.04em; }
._welfare .s1 .listBx ul li .inn ._l { display: flex; justify-content: space-between; align-items: flex-start; position: relative; }
._welfare .s1 .listBx ul li .inn ._l p { font-size: 30px; font-weight: 600; }
._welfare .s1 .listBx ul li .inn ._l .ic { position: absolute; text-align: right; right: 0; top: -12em; font-size: 1px; }
._welfare .s1 .listBx ul li:nth-child(1) .inn ._l .ic img { width: 71em; }
._welfare .s1 .listBx ul li:nth-child(2) .inn ._l .ic img { width: 46em; }
._welfare .s1 .listBx ul li:nth-child(3) .inn ._l .ic img { width: 70em; }
._welfare .s1 .listBx ul li:nth-child(4) .inn ._l .ic img { width: 78em; }
._welfare .s1 .listBx ul li:nth-child(5) .inn ._l .ic img { width: 65em; }
._welfare .s1 .listBx ul li:nth-child(6) .inn ._l .ic img { width: 70em; }
._welfare .s1 .listBx ul li:nth-child(7) .inn ._l .ic img { width: 61em; }
._welfare .s1 .listBx ul li:nth-child(8) .inn ._l .ic img { width: 66em; }
._welfare .s1 .listBx ul li:nth-child(9) .inn ._l .ic img { width: 94em; }

._welfare .s1 .listBx ul li .inn ._r span { display: block; font-size: 20px; line-height: calc(30/20); color: #333; }
._welfare .s1 .listBx ul li .inn ._r small { display: block; font-size: 16px; line-height: calc(28/16); color: #555; }
@media screen and (max-width: 1280px){
._welfare .s1 .listBx ul li { width: calc((100% - 25px) / 2); height: 200px; }
._welfare .s1 .listBx ul li .inn ._l p { font-size: clamp(26px, calc(28 / 1280 * 100vw), 28px); line-height: 1.2; }
._welfare .s1 .listBx ul li .inn ._r span { font-size: 18px; }
._welfare .s1 .listBx ul li .inn ._r span br { display: none; }
._welfare .s1 .listBx ul li .inn ._l .ic { font-size: 0.9px; }
}
@media screen and (max-width: 1024px){
._welfare .s1 .listBx ul { gap: 20px; }
._welfare .s1 .listBx ul li { width: calc((100% - 20px) / 2); padding: 22px; height: auto; }
._welfare .s1 .listBx ul li .inn { gap: 46px; }
._welfare .s1 .listBx ul li .inn ._l p { font-size: 22px; }
._welfare .s1 .listBx ul li .inn ._l .ic { font-size: 0.8px; }
}
@media screen and (max-width: 820px){
._welfare .sub_tit { padding: 80px 0 40px; }
._welfare .s1 { padding-bottom: 80px; }
._welfare .s1 .listBx ul li { width: 100%; }
._welfare .s1 .listBx ul li .inn ._r span { font-size: 16px; }
._welfare .s1 .listBx ul li .inn ._r small { font-size: 14px; }
._welfare .s1 .listBx ul li .inn ._l .ic { font-size: 0.7px; }
}
@media screen and (max-width: 500px){
._welfare .max-500 { display: block; }
._welfare .s1 .listBx ul li .inn { gap: 34px; }
._welfare .s1 .listBx ul li .inn ._l p { font-size: 20px; }
._welfare .s1 .listBx ul li .inn ._l .ic { font-size: 0.5px; }
}
@media screen and (max-width: 380px){
._welfare .s1 .listBx ul li .inn ._l p { font-size: 18px; }
._welfare .s1 .listBx ul li .inn ._r span { font-size: 14px; }
._welfare .s1 .listBx ul li .inn ._r small { font-size: 13px; }
}